.about-us-section {
  display: flex;
  justify-content: space-around;
  width: 100%;
  margin: 5rem 0rem 5rem 0rem;
  gap: 2rem;
}

.about-group-photo-container {
  position: relative;
  width: 50%;
  display: flex;
  justify-content: center;
  align-self: flex-start;
  padding: 1rem;
}

.blob-abstract-shape {
  max-width: 100%;
  height: 100%;
}

.about-group-photo-container img:nth-child(2),
.about-group-photo-container img:nth-child(3),
.about-group-photo-container img:nth-child(4),
.about-group-photo-container img:nth-child(5),
.about-group-photo-container img:nth-child(6),
.about-group-photo-container img:nth-child(7) {
  position: absolute;
}

/* Large star 1 */
.about-group-photo-container img:nth-child(2) {
  right: 5%;
  bottom: 15%;
}

/* Large star 2 */
.about-group-photo-container img:nth-child(3) {
  top: 7%;
  left: 5%;
}

/* Small star  */
.about-group-photo-container img:nth-child(4) {
  left: 50%;
}

.about-group-photo-container img:nth-child(5) {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 350px;
  height: 350px;
  border-radius: 50%;
  object-fit: cover;
}

.about-group-photo-container img:nth-child(6) {
  max-width: 100%;
  height: auto;
  top: 2%;
  right: 15%;
  transform: translateY(-20px);
}

.about-group-photo-container img:nth-child(7) {
  max-width: 100%;
  height: auto;
  bottom: 2%;
  left: 15%;
  transform: translateY(50px);
}

.about-description-container {
  width: 50%;
  display: flex;
  gap: 1rem;
  padding: 1rem;
  flex-direction: column;
  font-family: "Inter", sans-serif;
}

.description-top-subtitle {
  color: rgba(0, 0, 0, 0.6);
  font-size: 1rem;
  font-weight: 600;
  line-height: 25px;
}

.about-us-title {
  font-size: 2.9rem;
  font-weight: 900;
}

.about-us-description {
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 30px;
  color: #333333;
}

#about-more {
  display: none;
}

#see-more-btn,
#see-less-btn {
  cursor: pointer;
  font-size: 1rem;
  font-weight: 700;
  font-family: "Inter", sans-serif;
  color: var(--primary-color);
  transition: color 0.2s ease-in-out;
}

#see-more-btn:hover,
#see-less-btn:hover {
  color: black;
}

/* Phone Media Query Breakpoint */
@media only screen and (max-width: 600px) {
  .about-us-section {
    display: flex;
    flex-direction: column-reverse;
    margin-top: 1rem;
    gap: 2rem;
  }

  .about-group-photo-container {
    width: 100%;
  }

  .about-description-container {
    width: 100%;
  }

  .about-group-photo-container img:nth-child(5) {
    width: 250px;
    height: 250px;
  }

  .about-group-photo-container img:nth-child(6) {
    width: 100px;
    height: 100px;
    right: 12%;
  }

  .about-group-photo-container img:nth-child(7) {
    width: 120px;
    height: 120px;
    left: 6%;
  }

  .about-us-title {
    text-align: center;
  }

  .description-top-subtitle {
    text-align: center;
  }
}

/* Tablet Media Query Breakpoint */
@media only screen and (min-width: 600px) and (max-width: 1023px) {
  .about-us-section {
    display: flex;
    flex-direction: column-reverse;
    margin-top: 1rem;
    gap: 2rem;
  }

  .about-group-photo-container {
    width: 100%;
  }

  .about-description-container {
    width: 100%;
  }

  .about-group-photo-container img:nth-child(6) {
    right: 15%;
  }

  .about-group-photo-container img:nth-child(7) {
    left: 13%;
  }
}
